package com.tofly.ghrq_route.module.domain;

/**
 * Created by zombiexq on 2016/7/14.
 */
public class SignCount {

    private String totaldays;
    private String signindays;
    private String signoutdays;

    public String getTotaldays() {
        return totaldays;
    }

    public void setTotaldays(String totaldays) {
        this.totaldays = totaldays;
    }

    public String getSignindays() {
        return signindays;
    }

    public void setSignindays(String signindays) {
        this.signindays = signindays;
    }

    public String getSignoutdays() {
        return signoutdays;
    }

    public void setSignoutdays(String signoutdays) {
        this.signoutdays = signoutdays;
    }
}
